Subject: Re: [PATCH] gnu: add emacs-exwm-next package (i.e. exwm for emacs-next)

From: Arun Isaac <[email-masked]>
Date: Fri, 14 Mar 2025 17:07:10 +0000

Hi all,

Sorry this patch never got applied! But, I guess this patch is now
obsolete. Our emacs-exwm package is at version 0.33. Please reopen this
issue if it is still relevant. Closing now.

Thanks,
Arun